# Initiates a payment reversal This method will start a reversal payment process Endpoint: PUT /payments/{tenantId}/{id}/reverse/{batch_id} Version: v1-2025-04-18 Security: knox-authorizer ## Path parameters: - `tenantId` (string, required) The id of the tenant being accessed - `id` (string, required) The ID of the payment to update - `batch_id` (string, required) The ID of the batch that the reversal should be placed ## Request fields (application/json): - `memo` (string) ## Response 200 fields (application/json): - `executionArn` (string, required) The arn of the execution - `notification_channel` (string) The id of the channel where progress updates will be posted - `notification_publishKey` (string) The publish key for the channel where progress updates will be posted - `notification_subscribeKey` (string) The subscribe key for the channel where progress updates will be posted - `start_date` (string) The start date of the execution ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 409 fields ## Response 429 fields ## Response 500 fields